Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000202KdenliveEffectspublic2008-10-12 21:282008-11-12 22:22
Reporteropensourcecat 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000202: Kdenlive segfaults when adding the «Auto Mask» effect to a clip
DescriptionSummary describes it quite exactly.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000401)
administrator (administrator)
2008-10-14 10:49

Fixed in svn rev 2468

- Issue History
Date Modified Username Field Change
2008-10-12 21:28 opensourcecat New Issue
2008-10-14 10:49 administrator Note Added: 0000401
2008-10-14 10:49 administrator Status new => resolved
2008-10-14 10:49 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker